Mostra risultati da 1 a 3 di 3

Discussione: installare mac os x leopard su macbook 1,1

  1. #1
    Data registrazione
    Feb 2010
    Sesso
    Uomo
    Località
    Udine
    Messaggi
    198
    Grazie dati 
    6
    Grazie ricevuti 
    63
    Ringraziato in
    38 post

    installare mac os x leopard su macbook 1,1

    Ciao!

    Sto cercando di aggiornare il sistema operativo su un MacBook 1,1 con le seguenti caratteristiche: processore Intel Core Duo 2.00 GHz e un 1 GB di memoria, caratteristiche più che sufficienti a supportare Mac OS X Leopard (requisiti). Attualmente sulla macchina gira Mac OS X 10.4.11, ovvero la versione più aggiornata di Tiger.

    Ho a disposizione un dvd di installazione per Mac OS X 10.5.6. Dopo aver eseguito il boot da dvd, l'installazione si blocca sul nascere visualizzando il messaggio: "Mac OS X non può essere installato su questo computer". Questo è il resoconto completo:

    Codice:
    Only registered members can view code.

    Qualcuno mi sa dire perché l'installazione non parte? Escludendo limiti hardware per quanto detto prima, se provassi con una versione di Leopard precedente, cioè Mac OS X 10.5.x dove x è minore a 6, funzionerebbe?

    Grazie!

    Rispondi citando Rispondi citando

  2. # ADS
    Google Adsense Circuito Adsense
    Data registrazione
    da sempre
    Località
    mondo google
    Messaggi
    molti
     
  3. #2
    Data registrazione
    Jan 2010
    Sesso
    Uomo
    Località
    /dev/null
    Messaggi
    830
    Grazie dati 
    132
    Grazie ricevuti 
    426
    Ringraziato in
    341 post

    Riferimento: installare mac os x leopard su macbook 1,1

    Il tuo MacBook arriva a supportare Snow Leopard (la 10.6.8).

    Secondo Apple può essere che non siano aggiornati i firmware. Prova ad aggiornare completamente da aggiornamento software. Inoltre prova a vedere in questa lista per gli EFI e il controller SMC: EFI and SMC firmware updates for Intel-based Macs

    Se quello non risolve, secondo altri molto probabilmente non è un disco di Leopard retail: i dischi di Leopard che giungono insieme al computer, quindi non in vendita, supportano solo il modello del computer con cui sono stati allegati.

    Sinceramente mi fa storcere il naso che sia un aggiornamento e non un installazione pulita: potrebbe essere quello che crea problemi. Inoltre farei il test hardware per assicurarsi che il disco funzioni.

    Rispondi citando Rispondi citando

  4. #3
    Data registrazione
    Jan 2010
    Sesso
    Uomo
    Località
    California
    Messaggi
    1,079
    Grazie dati 
    569
    Grazie ricevuti 
    1,351
    Ringraziato in
    694 post

    Riferimento: installare mac os x leopard su macbook 1,1

    Citazione Originariamente scritto da Skywalker87 Vedi messaggio
    ... Ho a disposizione un dvd di installazione per Mac OS X 10.5.6. Dopo aver eseguito il boot da dvd, l'installazione si blocca sul nascere visualizzando il messaggio: "Mac OS X non può essere installato su questo computer". ...
    Il messaggio di errore e' chiaro, non stai usando un disco di installazione "retail", ma quello che viene dato con un nuovo computer, disco che puo' essere usato solo con quel computer.
    Ovvio ci sono modi per "raggirare" l'ostacolo, ma essendo illegali non credo sia possibile discuterne in questo forum (e personalmente non ne ho conoscenza, so solo che e' possibile)
    Fai una ricerca in rete usando la frase inglese "Installation check failures: This software cannot be installed on this computer."
    Good luck

    Rispondi citando Rispondi citando Il mio PC

Segnalibri

Regole di scrittura

  • Tu non puoi inviare nuove discussioni
  • Tu non puoi inviare risposte
  • Tu non puoi inviare allegati
  • Tu non puoi modificare i tuoi messaggi
  •  
Cookies:direttiva 2009/136/CE (E-Privacy)

Il sito utilizza cookies propri e di terze parti per maggiori informazioni faq - Termini di servizio - Cookies
Il forum non puo' funzionare senza l'uso dei cookies pertanto l'uso della community è vincolato dall'accettazione degli stessi, nel caso contrario siete pregati di lasciare la community, proseguendo la navigazione acconsenti all’uso dei cookie